Subject: [lojban] Re: [whining] Kind Of Surprised...

From: "Avital Oliver" <[email-masked]>
Date: Wed, 6 Nov 2002 00:59:01 -0500

Uhh...

Come to think of it, I should try playing the game, huh?
It's probably really cool...

<BLOWING ROBIN>
Oh man, you r0x0r so much! Thanks!
</BLOWING ROBIN>

Seriously, I will try and hopefulle enjoy myslef.

----- Original Message -----
From: "Robin Lee Powell" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, November 06, 2002 4:41 PM
Subject: [lojban] [whining] Kind Of Surprised...

> I was sort of expecting more people to come out and say something about
> the completion of the Colossal Caves port. I mean, some of you have
> been waiting 10 years for this, yes?
>
> In particular, I'm quite surprised that lojbab and John Cowan haven't
> said anything.
>
> -Robin, who's only in it for the glory, after all. 8)
>
> --
> http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
> la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
> darlu le'o -- RLP I'm a *male* Robin.
>
>
>
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>
>